{% extends 'public/base.html' %}

{% block email %}

{% block content %}
{% autoescape false %}

{% if content %}
    {% set medias = content.getMedias() %}
    <div id="content-{{ content.id }}" class="fr-col-12">
        <div class="fr-follow fr-container">
            <div class="fr-grid-row">
                <div class="fr-col-12">
                    <div>
                        <div class="fr-card__body">
                            <h5 class="fr-card__title fr-h5 fr-follow__title">{{ content.title }}</h5>
                            {% if content.illustration|length %}
                                <div class="fr-grid-row">
                                    <div class="fr-col-6">
                                        <img class="fr-responsive-img" src="{{ content.illustration.url }}" alt="{{ content.title }}" />
                                    </div>
                                    <div class="fr-col-6">
                                        <p class="fr-text--sm fr-follow__desc fr-mt-2w">{{ content.text }}</p>
                                    </div>
                                </div>
                            {% else %}
                                <p class="fr-card__desc fr-text--sm fr-follow__desc fr-mt-2w">{{ content.text }}</p>
                            {% endif %}

                            {% if medias.count %}
                                <div class="fr-mt-2w">
                                    {% for medium in medias %}
                                        <div class="fr-download fr-enlarge-link fr-download--card">
                                            <p>
                                                <a href="{{ medium.url }}" download class="fr-download__link">T&eacute;l&eacute;charger le document {{ medium.name }}
                                                    <span class="mime {{ medium.extension }} fr-download__detail">
                                                        {{ medium.mimeType }} - {{ medium.size }}
                                                    </span>
                                                </a>
                                            </p>
                                            <p class="fr-download__desc">{{ medium.description }}</p>
                                        </div>
                                    {% endfor %}
                                </div>
                            {% endif %}
                        </div>
                    </di>
                </div>
            </div>
        </div>
    </div>
{% endif %}

{% endautoescape %}
{% endblock %}

{% endblock %}
